package com.tsiwebserver.service;

import java.util.List;

import com.tsiwebserver.pageService.PageClass;

public interface HistoryService{
	PageClass searchDateRecodeInvoke(String searchStartDate, String searchEndDate, String page);
    PageClass searchCustomerInvoke(String userId, String page);
    PageClass SystemResourceDateSearch(String searchStartDate, String searchEndDate, String page);
    PageClass systemResourceUserSearch(String userId, String page);
    List<String> setOptionApiUser();
    List<String> setOptionResourceUser();
}
